

.navbar
{
    background-color:#ffffff;
    width:100%;
    align-items: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding:18px;
}
.navbar-brand
{
    height:40px;
    width:200px;
    margin-top: -15px;
}
.nav-link
{
    color:rgb(0, 0, 0);
    float:right;
    text-align: right;
    font-size: 18px;
    letter-spacing: 0.22px;
    font-family: 'Montserrat', sans-serif;
    margin-top: -30px;
    margin-right: 20px;
    font-weight: 500;
}
.nav-link:hover{
    color:black;
}
.active
{
    background-color:#f9b169;
    color:black;
    border-radius: 10px 0 10px 0;
    font-family: 'Montserrat', sans-serif;
}

.navbar-toggler-icon
{
    border:2px solid white;
    color:white;
    width:35px;
    float:right;
}
.fa-bars
{
    margin-top: 3px;
}
@media (max-width:450px)
{
    .navbar{
        margin-top: 10px;
        padding:20px;
        background-color: white;
    }
    
    .nav-link{
        color:black;
        letter-spacing: 0.52px;
        margin-top: 1px;
        height:45px;
    }
    .navbar-brand
    {
        display: block;
        width:180px;
        height:30px;
        float: right;
        margin-top: -15px;
    }
    
    .mobile
    {
        height:55px;
        width:auto;
        margin-left: 30%;
    }
    .navbar-toggler-icon
    {
        border:2px solid black;
    }
    .fa-bars
    {
        color:black;
    }
}
.c-body
{
	background: linear-gradient(rgba(113, 114, 114, 0.7), rgba(21, 38, 56, 0.7)),url("../MakeNow/bg.jpg");
	background-size: cover;
	font-family: "Montserrat", sans-serif;
	background-repeat: no-repeat;
	height: 100%;
	padding: 37px;
}

h2 {
	color: black;
	text-align: left;
}
.get {
	font-size: 48px;
	margin-top: 7%;
	text-align: center;
	font-weight: bold;
}
.para {
	font-size: 20px;
	color: black;
	text-align: center;
}
.main {
	margin-top: 6%;
}
.icon {
	height: 60px;
	margin-top: 50px;
}
.icon2 {
	height: 50px;
	margin-top: 80px;
}
.icon3 {
	height: 50px;
	margin-top: 40px;
}

.bo {
	color: deepskyblue;
	font-size: 22px;
}
.sec {
	margin-top: 30px;
}
.mail {
	margin-top: 30px;
}
.mae {
	margin-left: 40px;
}
.ma {
	margin-top: 30px;
}
.fa {
	color: white;
}

@media (max-width: 400px) {
	.get {
		text-align: center;
		font-size: 32px;
	}
	.para {
		text-align: center;
		color: white;}
	.icon {
		display: block;
	}
	.icon3 {
		display: block;
		margin-top:15px;
	}
	.icon2 {
		margin-top: 40px;
	}
	.mae {
		margin-top: -290px;
		margin-left: 100px;
	}
}
